Subject: Re: bug#58813: [PATCH v2] doc: Document how to use Patman for patches submission.

From: Simon Tournier <[email-masked]>
Date: Wed, 8 Mar 2023 18:05:18 +0100

Hi Maxim,

On Wed, 8 Mar 2023 at 17:26, Maxim Cournoyer <[email-masked]> wrote:

> > Well, I do not have a strong opinion.  On a side note, because I am
> > lazy, if there is no pre-configuration that I can adapt, I will not try
> > patman.
>
> It's already there; see the .patman file at the root of the repo.
> There's really not much to patman, it's a simple tool that does what it
> does well (and already exists).

Yeah not much, still (1) someone needs to be aware of this not much
and (2) I find a value with the (not much) example of usage.

Anyway.  I understand if there is no consensus for the manual, so if
you do not bother, I will adapt the patch for the Cookbook.

Cheers,
simon